{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/869",
  "scrapedAt": "2025-12-17T09:19:23.532Z",
  "page": 869,
  "count": 10,
  "items": [
    {
      "date": "30 พ.ย. 2563",
      "no": "ปท 0023.3/ว921",
      "title": "ขอความอนุเคราะห์รถสุขาเคลื่อนที่เพื่อให้บริการในงานยอยศยิ่งฟ้าอยุธยามรดกโลก ประจำปี 2563 (ประกาศมาแล้ว 1842 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์รถสุขาเคลื่อนที่.pdf&filepath=dispatch_upload/backend/core_dispatch_236510_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์รถสุขาเคลื่อนที่.pdf&filepath=dispatch_upload/backend/core_dispatch_236510_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 869,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/869"
    },
    {
      "date": "30 พ.ย. 2563",
      "no": "ปท 0023.5/ว21223",
      "title": "โครงการประชุมเชิงปฏิบัติการผู้ปฏิบัติงานด้านบำเหน็จบำนาญข้าราชการส่วนท้องถิ่นของอปท.ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1842 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการประชุมเชิงปฏิบัติการด้านบำเหน็จบำนาญฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_236508_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการประชุมเชิงปฏิบัติการด้านบำเหน็จบำนาญฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_236508_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 869,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/869"
    },
    {
      "date": "30 พ.ย. 2563",
      "no": "ปท 0023.3/ว21209",
      "title": "กฎกระทรวงยกเว้นค่าธรรมเนียมการออกใบอนุญาต และหนังสือรับรองการแจ้งตามกฎกระทรวงกำหนดค่าธรรมเนียมการออกใบอนุญาต หนังสือรับรองการแจ้งและการให้บริการในการจัดการสิ่งปฏิกูลหรือมูลฝอย พ.ศ. 2559 พ.ศ. 2563 (ประกาศมาแล้ว 1842 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กฎกระทรวงยกเว้นค่าธรรมเนียมการออกใบอนุญาต.pdf&filepath=dispatch_upload/backend/core_dispatch_236473_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กฎกระทรวงยกเว้นค่าธรรมเนียมการออกใบอนุญาต.pdf&filepath=dispatch_upload/backend/core_dispatch_236473_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 869,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/869"
    },
    {
      "date": "27 พ.ย. 2563",
      "no": "ปท 0023.2/ว21145",
      "title": "ประกาศ ก.อบต. ครั้งที่ 10 ลว. 27 พ.ย. 63 เรื่อง หลักเกณฑ์และเงื่อนไขเกี่ยวกับโครงสร้างการแบ่งส่วนราชการ วิธีการบริหารและการปฏิบัติงานของพนักงานส่วนตำบล และกิจการอันเกี่ยวกับการบริหารงานบุคคลในองค์การบริหารส่วนตำบล (ฉบับที่ 2) พ.ศ. 2563 และ ประกาศ กำหนดกอง (ประกาศมาแล้ว 1845 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Y27151539.pdf&filepath=dispatch_upload/backend/core_dispatch_236413_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Y27151539.pdf&filepath=dispatch_upload/backend/core_dispatch_236413_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 869,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/869"
    },
    {
      "date": "27 พ.ย. 2563",
      "no": "ปท 0023.3/ว 920",
      "title": "การเสนอขอตั้งงบประมาณเงินอุดหนุนสำหรับก่อสร้างและปรับปรุงซ่อมแซมหอกระจายข่าว (เสียงตามสาย/ไร้สาย) และหรือซ่อมแซมสถานีขนส่งผู้โดยสารที่ได้รับการถ่ายโอนจากกรมการขนส่งทางบก (ประกาศมาแล้ว 1845 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หอกระจายข่าว.pdf&filepath=dispatch_upload/backend/core_dispatch_236410_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หอกระจายข่าว.pdf&filepath=dispatch_upload/backend/core_dispatch_236410_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 869,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/869"
    },
    {
      "date": "27 พ.ย. 2563",
      "no": "ปท 0023/ว21159",
      "title": "แนวทางการจัดทำงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 ขององค์กรปกครองส่วนท้องถิ่น กรณีเป็นหน่วยรับงบประมาณ (องค์การบริหารส่วนจังหวัด เทศบาลนคร และเทศบาลเมือง) (ประกาศมาแล้ว 1845 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปี 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_236409_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปี 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_236409_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 869,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/869"
    },
    {
      "date": "27 พ.ย. 2563",
      "no": "ปท 0023.2/ว21149,21148",
      "title": "แจ้งมติ ก.อบต. ครั้งที่ 10/63 ลว. 18 พ.ย. 63 (ประกาศมาแล้ว 1845 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Y27144524.pdf&filepath=dispatch_upload/backend/core_dispatch_236399_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Y27144524.pdf&filepath=dispatch_upload/backend/core_dispatch_236399_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 869,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/869"
    },
    {
      "date": "27 พ.ย. 2563",
      "no": "ปท 0023.2/ว919",
      "title": "แจ้งประชาสัมพันธ์แสดงความคิดเห็นต่อโครงการประชุมติดตามประเมินผลการบริหารงานบุคคลส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2563 (ประกาศมาแล้ว 1845 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Y27132617.pdf&filepath=dispatch_upload/backend/core_dispatch_236375_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Y27132617.pdf&filepath=dispatch_upload/backend/core_dispatch_236375_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 869,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/869"
    },
    {
      "date": "27 พ.ย. 2563",
      "no": "ปท 0023.2/ว21104",
      "title": "โครงการอบรมพัฒนาครูและบุคลากรทางการศึกษาก่อนแต่งตั้งเป็นวิทยฐานะชำนาญการพิเศษ ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1845 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Y27131801.pdf&filepath=dispatch_upload/backend/core_dispatch_236370_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Y27131801.pdf&filepath=dispatch_upload/backend/core_dispatch_236370_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 869,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/869"
    },
    {
      "date": "27 พ.ย. 2563",
      "no": "ปท 0023.2/ว21106",
      "title": "โครงการอบรมพัฒนาครูและบุคลากรทางการศึกษาก่อนแต่งตั้งเป็นวิทยฐานะเชี่ยวชาญ ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1845 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Y27131600.pdf&filepath=dispatch_upload/backend/core_dispatch_236368_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Y27131600.pdf&filepath=dispatch_upload/backend/core_dispatch_236368_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 869,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/869"
    }
  ]
}